Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#76660 - [nomacs] requires kimageformats for heif/heic format

Attached to Project: Community Packages
Opened by Giuseppe (G-G) - Thursday, 24 November 2022, 15:01 GMT
Last edited by Toolybird (Toolybird) - Thursday, 24 November 2022, 21:16 GMT
Task Type General Gripe
Category Packages
Status Unassigned
Assigned To No-one
Architecture All
Severity Very Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 0%
Votes 0
Private No

Details

nomacs will be able to display heif/heic pictures only if kimageformats is installed.
The package also optionally depends on qt5-imageformats, but that one doesn't help.
This task depends upon

Comment by Toolybird (Toolybird) - Thursday, 24 November 2022, 21:16 GMT
So it needs an optdep on kimageformats. Unfortunately this is an orphaned pkg.

Loading...